<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d34f0d2bd10533ee2919bfcda203398">
  <dict>
    <!--2021-09-17 15:14:10.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:14:10.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:14:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:14:10.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:14:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:14:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:14:10.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:14:10.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc413.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:14:10.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:14:10.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
